<h2><%= H(Model.Title) %></h2>
<%= HTML.FormTag("Settings", "EditPost", empty, empty) %>
	<%= HTML.Hidden("nonce", HTMLSecurity.GetAntiCSRFToken("SettingsEditForm")) %>
	<%= HTML.Hidden("Id", Model.Settings.ID) %>
	<div class="row">
		<div class="col-md-4">
			<div class="form-group">
				<label for="Name">Name</label>
				<%= HTML.TextboxExt("Name", Model.Settings.Name, Array("class", "form-control")) %>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-4">
			<div class="form-group">
				<label for="Value">Value</label>
				<%= HTML.TextboxExt("Value", Model.Settings.Value, Array("class", "form-control")) %>
			</div>
		</div>
	</div>
<hr />
<div class="form-group">
	<% = HTML.Button("submit", "<i class='glyphicon glyphicon-ok'></i> Save", "btn-primary") %>
	   			&nbsp;&nbsp;
				<%= HTML.LinkToExt("<i class='glyphicon glyphicon-remove'></i> Delete", "Settings", "Delete", Array("id", Model.Settings.ID), Array("class", "btn btn-danger")) %>
				&nbsp;&nbsp;
				<%= HTML.LinkToExt("Cancel", "Settings", "Index", empty, Array("class", "btn btn-default")) %>
</div>
</form>
