<%
Class Migration_03_Create_Settings_Table
    Public Migration

    Public Sub Up
        Migration.Do "CREATE TABLE [Settings] (" &_
                    "[ID] COUNTER," &_
                    "[Name] VARCHAR(255)," &_ 
                    "[Value] VARCHAR(255)" &_
                    ");"
        Migration.Do "CREATE UNIQUE INDEX [ID] ON [Settings]( [ID] ) WITH PRIMARY;"



Migration.Do "INSERT INTO Settings ([Name],[Value]) VALUES ('MailingID', '202248');"
Migration.Do "INSERT INTO Settings ([Name],[Value]) VALUES ('SerialNumberStart','2000000');"
Migration.Do "INSERT INTO Settings ([Name],[Value]) VALUES ('SerialNumberEnd','5000000');"
Migration.Do "INSERT INTO Settings ([Name],[Value]) Values ('SerialOffset','2000000');"
End Sub
    
    Public Sub Down
        Migration.Do "DROP TABLE [Settings]"
    End Sub
End Class
 Migrations.Add "Migration_03_Create_Settings_Table"
 %>